## davtest 1.2+git20230307.34d31db

=== debian/changelog ===
davtest (1.2+git20230307.34d31db-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 00:39:06 +0200

davtest (1.2+git20230307.34d31db-0kali1) kali-dev; urgency=medium

  * New upstream version 1.2+git20230307.34d31db
  * Refresh patches

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 25 Apr 2023 13:26:51 +0200

davtest (1.2+git20220629.780ea4d-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.2, no changes needed.

  [ Daniel Ruiz de Alegría ]
  * Use more updated repository
  * New upstream version 1.2+git20220629.780ea4d
  * Add homepage

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 21 Feb 2023 14:00:19 +0100

davtest (1.0-1kali5) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Trim trailing whitespace.
  * Drop fields with obsolete URLs.
  * Update standards version to 4.6.1, no changes needed.
  * Update watch file format version to 4.
  [ Ben Wilson ]
  * Update email address
  * Add Uploaders
  * Remove template comment and switch spaces to tabs
  [ Steev Klimaszewski ]
  * Update d/watch to point to git
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Fri, 30 Dec 2022 15:14:31 -0600

davtest (1.0-1kali4) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * Use debhelper-compat 13
  * Bump Standards-Version 4.5.0

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 20 Nov 2020 14:50:55 +0100

davtest (1.0-1kali3) kali; urgency=low

  * Added watch file (Closes: 0000859)

 -- Devon Kearns <dookie@kali.org>  Tue, 07 Jan 2014 12:47:49 -0700

davtest (1.0-1kali2) kali; urgency=low

  * Fixed the install

 -- Devon Kearns <dookie@kali.org>  Wed, 17 Apr 2013 11:40:47 -0600

davtest (1.0-1kali1) kali; urgency=low

  * Deleted desktop file

 -- Mati Aharoni <muts@kali.org>  Sat, 15 Dec 2012 06:53:43 -0500

davtest (1.0-1kali0) kali; urgency=low

  * Initial release

 -- Devon Kearns <dookie@kali.org>  Mon, 12 Nov 2012 08:41:04 -0700
