=== debian/control ===
Source: davtest
Section: net
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Homepage: https://github.com/cldrn/davtest

Package: davtest
Architecture: all
Depends: ${misc:Depends}, perl, libhttp-dav-perl
Description: Testing tool for WebDAV servers
 DAVTest tests WebDAV enabled servers by uploading test
 executable files, and then (optionally) uploading files
 which allow for command execution or other actions directly
 on the target. It is meant for penetration testers to
 quickly and easily determine if enabled DAV services are
 exploitable.
