=== debian/watch ===
version=4
opts="mode=git, pretty=1.2+git%cd.%h, pgpmode=none" \
 https://github.com/cldrn/davtest HEAD
